<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f734f3f561353fd43e9ee513e27d52de">
  <dict>
    <!--2024-04-24 17:42:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-24 17:42:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
